/*
 * Merry Christmas Theme
*/
/*Global*/
/*button.button:hover {
    background: #018831;
}*/

/*Home page*/
.header {
    /*background: #fff;*/
    /*background-image: url(/skin/frontend/linksforce/default/images/xmas_header_76px.png);
    background-repeat: repeat-x;
    background-size: 192px 86px;*/
}

/*.header.menu_fixed{
    background: #e01a22;
}

.search_t .top_search .input-text {
    color:#e01a22
}

.search_t .top_search .button {
    background-color: #018831;
}

.top_bar {
    color:#018831
}

.board-container .price-board-header table thead tr td {
    border-bottom: 1px solid #e01a22;
}

.price{
    color:#018831
}

.board-container h3 {
    background:#e01a22
}
#banner .banner-box ul li.order-track .track-form .btn {
    background-color: #e01a22;
}
#banner .banner-box ul li.order-track .track-form .btn:hover {
    background-color: #018831;
}

.category_products .view_more i.fa{
    color: #e01a22;
}

.top {
    border-color: #e01a22;
    color: #e01a22;
}

Catalog Page
.toolbar .view-mode span {
    color: #e01a22;
}

.page-title h1, .page-title h2 {
    border-bottom: 2px solid #e01a22;
}

.products-grid .item .product-box a.btn {
    background-color: #e01a22;
}

.products-grid .item .product-box a.btn:hover {
    background-color: #018831;
}

.pager .pages ol li.current span {
    background-color: #e01a22;
}

Product Page
.button.button.btn-cart {
    background: #e01a22;
}

.product-tabs li.active a {
    color: #e01a22;
}

.product-tabs li.active a:before {
    background: #e01a22;
}

.products-grid .item.over .item-box{
    border-color:#e01a22;
}

Login Page
.account-create button.button, .account-login button.button{
    background: #e01a22;
}

.account-login .new-users button.button {
    border: 2px solid #e01a22;
    color: #e01a22;
}

Check out page
#shopping-cart .cart_product li.cart-header {
    background: #e01a22;
}

button.button.btn-continue {
    background: #e01a22;
}

button.button.btn-continue:hover {
    background: #018831;
}

#shopping-cart .product-description .item-options{
    color: #e01a22;
}

button.button.btn-proceed-checkout {
    background: #e01a22;
}

button.button.btn-proceed-checkout:hover {
    background: #018831;
}*/


